<?php
include '../system/common.php';
include '../system/functions.php';
include '../system/user.php';
if(!isset($user)){header('location: /');exit;}
$title = 'Покупка сахара';
include '../system/h.php'; 

$wk_cena_gold=array('1'=>'250', '2'=>'1250','3'=>'2500','4'=>'12500','5'=>'25000');
$wku=array('1'=>'100','2'=>'150','3'=>'250','4'=>'350','5'=>'500');
$wk=array('1'=>'13','2'=>'63','3'=>'125','4'=>'625','5'=>'1250');
echo '<div class="content">';
for($i = 1; $i <= 5; $i++){
echo '<div class="dotted"></div>
            <div class="block">
            <img class="left mr8" src="/images/pay/'.$i.'.jpg" width="50" height="50" alt="">                                        <img src="/images/icons/donate.png" width="16" height="16" alt=""> Сгущенка:+'.$wk_cena_gold[$i].'            <div class="blue">+    <img src="/images/icons/donate.png" width="16" height="16" alt=""> '.$wku[$i].' в подарок!</div>
            <div class="clear"></div>
        </div>
        <div class="dotted"></div>
        <div class="block center">
        <span class="btn_start"><span class="btn_end">
                                <a class="btn" href="/worldkassa/index.php?gold='.$wk_cena_gold[$i].'">Купить за '.$wk[$i].' </a>            </span>
        </span>
        </div>';

}
echo '</div>';
include '../system/f.php';
?>